<?php 
$koneksi = mysqli_connect("localhost","satellitebnk_go","60803144_ME","satellitebnk_go");
 
// Check connection
if (mysqli_connect_errno()){
	echo "Koneksi database gagal : " . mysqli_connect_error();
}
 
?>